#!/bin/sh

echo 'name: FileManip
version: 0.3.3
license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan
stability:
homepage:
package-url:
description: A Haskell library for working with files and directories.
             Includes code for pattern matching, finding files,
             modifying file contents, and more.
category: System
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.FilePath.Find System.FilePath.Glob
                 System.FilePath.GlobPattern System.FilePath.Manip
hidden-modules: System.FilePath.Error
import-dirs: /usr/local/lib/FileManip-0.3.3/ghc-6.10.4
library-dirs: /usr/local/lib/FileManip-0.3.3/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSFileManip-0.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-3.0.3.1 bytestring-0.9.1.4 directory-1.0.0.3
         extensible-exceptions-0.1.1.0 filepath-1.1.0.2 mtl-1.1.0.2
         unix-2.3.2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/FileManip-0.3.3/html/FileManip.haddock
haddock-html: /usr/local/share/doc/FileManip-0.3.3/html' | /usr/local/bin/ghc-pkg update -
